
휴먼그레인 - Develop #24

팝업 관련 및 메뉴 추가

11/25/2021 09:19 AM - 종현 이

Status: Closed Start date: 11/25/2021

Priority: Normal Due date: 11/29/2021

Assignee: 지민 최 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

이병관대표님께 여쭤보고 팝업 내용 및 추가될 메뉴 내용 받아서 적용

1. 팝업 모달 추가

2. 팝업 내용을 DB에 추가해서 모달 하나로 해당 내용들을 불러와 처리한다.

3. 메뉴 추가

History

#1 - 11/25/2021 06:06 PM - 지민 최

- % Done changed from 0 to 50

#2 - 11/26/2021 03:50 PM - 지민 최

- % Done changed from 50 to 100

#3 - 11/29/2021 09:47 AM - 종현 이

- Status changed from New to Closed
